# Generated by makepkg 6.0.2
# using fakeroot version 1.29
pkgname = gcr-docs
pkgbase = gcr
pkgver = 3.41.1-3.0
pkgdesc = A library for bits of crypto UI and parsing (documentation)
url = https://gitlab.gnome.org/GNOME/gcr
builddate = 1667897111
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 10594538
arch = i486
license = GPL2
makedepend = gobject-introspection
makedepend = vala
makedepend = libxslt
makedepend = git
makedepend = gi-docgen
makedepend = meson
